Rails 安装不了了....

程序开发,脚本,各类开发工具,程序语言讨论

版主: *sake

Rails 安装不了了....

#1  辐射桃子 » 周四 9月 15日, 2016年 12:46 am

用 gem 安装
报这个错误
代码: 全选
libxml2 is missing. Please locate mkmf.log to investigate how it is failing.

我看这个错误是在安装 nokogiri 时发生的,
我就用 gem 安装 nokogiri 后再装 rails
可为什么还要再装一遍 nokogiri 呀...
而且还是相同的错误,况且 libxml2 我也已经装了,-dev 也装了

ps:我是靠这个 帖子 来装得 nokegiri
新人求批评,求教育。
头像
辐射桃子
行走
 
帖子: 149
注册: 周二 4月 16日, 2013年 9:23 pm
Cash on hand: 165.60
Bank: 0.00
地址: 黑龙江
送出感谢: 9
收到感谢: 2

Re: Rails 安装不了了....

#2  hounh » 周四 9月 15日, 2016年 7:48 am

从 devel/languages/ruby 开发源里安装如何?
头像
hounh
行走
 
帖子: 139
注册: 周五 5月 16日, 2014年 2:41 pm
Cash on hand: 152.20
送出感谢: 0 次
收到感谢: 4

Re: Rails 安装不了了....

#3  辐射桃子 » 周四 9月 15日, 2016年 9:30 am

hounh 写道: 从 devel/languages/ruby 开发源里安装如何?

好吧...
新人求批评,求教育。
头像
辐射桃子
行走
 
帖子: 149
注册: 周二 4月 16日, 2013年 9:23 pm
Cash on hand: 165.60
Bank: 0.00
地址: 黑龙江
送出感谢: 9
收到感谢: 2


回到 开发与开发工具

在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客